﻿/* =DOCUMENT OUTLINE / DOM ELEMENTS */
@font-face {
    font-family: 'atlantabook';
    src: url('atlanta-webfont.eot');
    src: url('atlanta-webfont.eot?#iefix') format('embedded-opentype'),
         url('atlanta-webfont.woff') format('woff'),
         url('atlanta-webfont.ttf') format('truetype'),
         url('atlanta-webfont.svg#atlantabook') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {min-height:100%;height:100%;width:100%;}
form {min-height:100%;width:100%;cursor:default;}
body 
{
    display:table;
    min-height:100%;
    height:100%;
    width:100%;
    font-family:atlantabook;
    letter-spacing: 0px;
    background-color: #fcfcfc;
    font-size:14px;
    line-height:1.6em;
    text-rendering:optimizelegibility;
}
hr {margin:20px 0;}
h1 {color:#24587b;padding-top:0;margin-top:0;font-size:32.5px;line-height:50px;}
h2 {color:#333333;font-weight:normal;line-height:1.4em;font-size:24px;}
h3 {color:#333333;font-weight:normal;line-height:1.4em;margin:15px 0 10px 0;}
h4 {color:#737273;font-weight:normal;line-height:1.4em;}
h5 {color:#737273;}
.well > *:first-child {margin-top:0;}
.well > *:last-child {margin-bottom:0;}
.no-background {background-color:transparent !important;background:none !important;background-image:none !important;}

.zoom 
{
   -webkit-transition: all .3s ease-out; 
   -moz-transition: all .3s ease-out; 
   -o-transition: all .3s ease-out; 
   transition: all .3s ease-out;
   transform-origin:100% 50%;
}
.zoom:hover 
{
   -moz-transform: scale(2);
   -webkit-transform: scale(2);
   -o-transform: scale(2);
   transform: scale(2);
   -ms-transform: scale(2);
}

.zoom.zoom-right 
{
   -moz-transform-origin:100% 50%;
   -webkit-transform-origin:100% 50%;
   -o-transform-origin:100% 50%;
   transform-origin:100% 50%;    
}
.zoom.zoom-left 
{
   -moz-transform-origin:0% 50%;
   -webkit-transform-origin:0% 50%;
   -o-transform-origin:0% 50%;
   transform-origin:0% 50%;
}

.nav-tabs.nav-stacked > li > a {min-height:20px;}
.dropdown-menu.dropup-menu {top:auto !important;bottom:100%;}

/* =FRAMEWORK */
.rel {position:relative;}
.abs {position:absolute;}
.fix {position:fixed;}
.no-margin {margin:0 !important;}
.no-margin-left {margin-left:0 !important;}
.no-margin-right {margin-right:0 !important;}
.no-margin-top {margin-top:0 !important;}
.no-margin-bottom {margin-bottom:0 !important;}
.no-padding {padding:0 !important;}
.hr-thick-blue {height:5px;background:#235a7d;border:none;}
.hr-thin-blue {height:1px;background:#235a7d;border:none;}
.hr-thick-grey {height:5px;background:#ebebeb;border:none;margin-bottom:25px;}
.hr-thin-grey {height:1px;background:#ebebeb;border:none;}
.pad-right {padding-right:20px;}
.pad-left {padding-left:20px;}
.pad-top {padding-top:20px;}
.pad-bottom {padding-bottom:20px;}
.margin-right {margin-right:20px;}
.margin-left {margin-left:20px;}
.margin-top {margin-top:20px;}
.margin-bottom {margin-bottom:20px;}
.pull-center {display:block;margin-right:auto;margin-left:auto;position:relative;float:none;}
.nav .visible-selected {display:none;}
.inline {display:inline-block;*display:inline;zoom:1;}

@media (min-width: 1200px)
{
    .pad-right {padding-right:25px;}
    .pad-left {padding-left:25px;}
    .pad-top {padding-top:25px;}
    .pad-bottom {padding-bottom:25px;}
    .margin-right {margin-right:25px;}
    .margin-left {margin-left:25px;}
    .margin-top {margin-top:25px;}
    .margin-bottom {margin-bottom:25px;}
}
    
@media (max-width: 1199px) and (min-width: 980px)
{

}

@media (max-width: 979px) and (min-width: 768px)
{
    .pad-right {padding-right:15px;}
    .pad-left {padding-left:15px;}
    .pad-top {padding-top:15px;}
    .pad-bottom {padding-bottom:15px;}
    .margin-right {margin-right:15px;}
    .margin-left {margin-left:15px;}
    .margin-top {margin-top:15px;}
    .margin-bottom {margin-bottom:15px;}
}

@media (max-width: 767px) 
{
    .pad-right {padding-right:10px;}
    .pad-left {padding-left:10px;}
    .pad-top {padding-top:10px;}
    .pad-bottom {padding-bottom:10px;}
    .margin-right {margin-right:10px;}
    .margin-left {margin-left:10px;}
    .margin-top {margin-top:10px;}
    .margin-bottom {margin-bottom:10px;}
    .pad-right.collapse-phone {padding-right:0;}
    .pad-left.collapse-phone {padding-left:0;}
    .pad-top.collapse-phone {padding-top:0;}
    .pad-bottom.collapse-phone {padding-bottom:0;}
    .margin-right.collapse-phone {margin-right:0;}
    .margin-left.collapse-phone {margin-left:0;}
    .margin-top.collapse-phone {margin-top:0;}
    .margin-bottom.collapse-phone {margin-bottom:0;}
    .pull-center-phone {display:block;margin-right:auto;margin-left:auto;position:relative;float:none;margin-bottom:10px;}
    .pull-left-phone {display:block;margin-right:auto;position:relative;float:none;margin-bottom:10px;}
    .pull-right-phone {display:block;margin-left:auto;position:relative;float:none;margin-bottom:10px;}
    .text-center-phone {text-align:center;}
}

/* =BUTTON OVERRIDES */
.btn
{
    border:none;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(196,196,196,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(196,196,196,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c4c4c4',GradientType=0 ); /* IE6-9 */
}
.btn:hover
{
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
}
.btn-primary
{
    background: #fe3b00; /* Old browsers */
    background: -moz-linear-gradient(top,  #fe3b00 0%, #d00100 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe3b00), color-stop(100%,#d00100)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fe3b00 0%,#d00100 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fe3b00 0%,#d00100 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fe3b00 0%,#d00100 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fe3b00 0%,#d00100 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe3b00', endColorstr='#d00100',GradientType=0 ); /* IE6-9 */
    border-top-color:#bb0000;
    border-left-color:#d41f00;
    border-right-color:#d01b00;
    border-bottom-color:#be2c01;
}
.btn-primary:hover 
{
    background: #ff4912; /* Old browsers */
    background: -moz-linear-gradient(top,  #ff4912 0%, #df1400 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff4912), color-stop(100%,#df1400)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ff4912 0%,#df1400 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ff4912 0%,#df1400 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ff4912 0%,#df1400 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ff4912 0%,#df1400 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4912', endColorstr='#df1400',GradientType=0 ); /* IE6-9 */
}
.btn-primary.green
{
    color:White;
    background: #00c000; /* Old browsers */
    background: -moz-linear-gradient(top, #00c000 0%, #13a309 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00c000), color-stop(100%,#13a309)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #00c000 0%,#13a309 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #00c000 0%,#13a309 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #00c000 0%,#13a309 100%); /* IE10+ */
    background: linear-gradient(to bottom, #00c000 0%,#13a309 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c000', endColorstr='#13a309',GradientType=0 ); /* IE6-9 */
}
.btn-primary.green:hover 
{
    background: #20bf20; /* Old browsers */
    background: -moz-linear-gradient(top, #20bf20 1%, #0cb700 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#20bf20), color-stop(100%,#0cb700)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #20bf20 1%,#0cb700 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #20bf20 1%,#0cb700 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #20bf20 1%,#0cb700 100%); /* IE10+ */
    background: linear-gradient(to bottom, #20bf20 1%,#0cb700 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#20bf20', endColorstr='#0cb700',GradientType=0 ); /* IE6-9 */
}
.btn-primary.blue
{
    color:White;
    background: #3186c5; /* Old browsers */
    background: -moz-linear-gradient(top, #3186c5 0%, #1a649f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3186c5), color-stop(100%,#1a649f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #3186c5 0%,#1a649f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #3186c5 0%,#1a649f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #3186c5 0%,#1a649f 100%); /* IE10+ */
    background: linear-gradient(to bottom, #3186c5 0%,#1a649f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3186c5', endColorstr='#1a649f',GradientType=0 ); /* IE6-9 */
}
.btn-primary.blue:hover 
{
    background: #448fc4; /* Old browsers */
    background: -moz-linear-gradient(top, #448fc4 0%, #2b76af 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#448fc4), color-stop(100%,#2b76af)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #448fc4 0%,#2b76af 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #448fc4 0%,#2b76af 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #448fc4 0%,#2b76af 100%); /* IE10+ */
    background: linear-gradient(to bottom, #448fc4 0%,#2b76af 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#448fc4', endColorstr='#2b76af',GradientType=0 ); /* IE6-9 */
}
.btn-group > .btn-large, .btn-large {font-size:14px;font-weight:normal;}
.btn-super {padding: 15px 25px;font-size:16px;}
.btn.margin-double {margin-left:1.2em;}

/* =CONTENT */
.brand.page-heading {margin:0 0 25px 0;}
.container.main 
{
    background:#ffffff;
    z-index:20;
    position:relative;
    -webkit-box-shadow:  0px 0px 16px 0px rgba(220, 220, 220, 1);    
    box-shadow:  0px 0px 16px 0px rgba(220, 220, 220, 1);
}
.container.main > .inner
{
    padding:30px;
}
.green {color:#069a49;}
.leaf {right:-18px;top:-5px;display:block;position:absolute;width:18px;height:16px;background:url('../img/public-2013/content/leaf.png');}
.side-nav {width:198px;}
blockquote {margin:25px;}
blockquote p 
{
    margin-bottom:5px;
    font-weight:bold;
    line-height:1.6em;
}
blockquote p:before, blockquote p:after
{
    content:'"';
}
.side-nav ul li {display:block;float:none;}
.page-title h4 {margin:10px 0;font-size:22.5px;}
@media (min-width: 1200px)
{
    .container.main > .inner {padding:35px;}
    .side-nav, side-nav ul {width:248px;}
    .page-header-graphic {margin-top:-35px;}
}
    
@media (max-width: 1199px) and (min-width: 980px)
{
    .container.main > .inner {padding:30px;}
    hr.span-page {margin-left:-30px;margin-right:-30px;}
    .side-nav, side-nav ul {width:198px;}
    .page-header-graphic {margin-top:-15px;}
}

@media (max-width: 979px) and (min-width: 768px)
{
    .container.main > .inner {padding:25px;}
    hr.span-page {margin-left:-25px;margin-right:-25px;}
    .side-nav, side-nav ul {width:148px;}
    .page-header-graphic {display:none;}
}

@media (max-width: 767px) 
{
    body {padding:0;}
    .container.main > .inner {padding:20px;}
    .side-nav, side-nav ul {width:100%;margin-top:-15px;margin-bottom:25px;}
    .side-nav.affix {position:relative;margin-top:-15px;margin-bottom:25px;top:0;}
    .page-header-graphic {margin-bottom:10px;}
}

/* =LISTS */
ul.ticked.grey
{
    list-style-image:url('../img/public-2013/tick-li-grey-transparent.png');
}
.well ul.ticked.grey {padding-left:25px;}

.affix {top:10px;}

/* =SIDEBAR */
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {background:#24587b !important; color:White;cursor:default;margin:-1px;}
.side-nav .active a:hover {text-decoration:none;background:#24587b;color:White;}
.collapse {margin:0 !important;padding:0 !important;border:none !important;}

/* Logos */
p .logo-i-sign, a > .logo-i-sign, p .logo-we-sign, a > .logo-we-sign
{
    max-height:17px;
    position:relative;
    top:-3px;
    margin:0;
}
p .logo-we-sign, a > .logo-we-sign
{
    max-height:18px;
}
p .logo-form-direct, a > .logo-form-direct, h5 .logo-form-direct, li .logo-form-direct
{
    max-height:19px;
    position:relative;
    top:-1px;
}
p .logo-form-filler, a > .logo-form-filler, h5 .logo-form-filler, li .logo-form-filler
{
    max-height:14px;
    position:relative;
    top:-1px;
}
h1 > .logo-i-sign, h1 > .logo-we-sign
{
    position:relative;
    max-height:55px;
    top:-8px;
}
h1 > .logo-form-filler
{
    position:relative;
    max-height:55px;
    top:-5px;
}
h3 .logo-i-sign, h3 .logo-we-sign
{
    max-height:26px !important;
    position:relative;
    top:-3px !important;  
}
h4 .logo-i-sign, h4 .logo-we-sign
{
    max-height:24px !important;
    position:relative;
    top:-3px !important;
}
h3 .logo-form-direct
{
    max-height:28px !important;
    position:relative;
    top:0px !important;
}